## golang-github-pkg-term 0.0~git20181116.27bbf2e

=== debian/changelog ===
golang-github-pkg-term (0.0~git20181116.27bbf2e-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:07:48 +0800

golang-github-pkg-term (0.0~git20181116.27bbf2e-1) unstable; urgency=medium

  * Initial release (Closes: #914209)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 12:01:05 -0500
