=== debian/control ===
Source: golang-github-pkg-term
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/pkg/term
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-term
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-term.git
XS-Go-Import-Path: github.com/pkg/term
Testsuite: autopkgtest-pkg-go

Package: golang-github-pkg-term-dev
Architecture: all
Depends: ${misc:Depends}
Description: package term manages POSIX terminals
 Package term manages POSIX terminals. As POSIX terminals are connected to,
 or emulate, a UART, this package also provides control over the various
 UART and serial line parameters.
