## golang-github-pkg-term 1.1.0

=== debian/changelog ===
golang-github-pkg-term (1.1.0-4~deb11u1) bullseye; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bullseye.

 -- Adrian Bunk <bunk@debian.org>  Thu, 25 Aug 2022 16:16:50 +0300

golang-github-pkg-term (1.1.0-4) unstable; urgency=medium

  * Team Upload

  [ Aloïs Micard ]
  * d/control:
    - Update my uploader email.
    - Bump Standards-Version.

  [ Stephen Gelman ]
  * Fix building on newer linux kernels (Closes: #1002231)

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 13 Jan 2022 18:03:22 -0600

golang-github-pkg-term (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Fix ppc64el build by getting termios constants from golang.org/x/sys/unix
    (Closes: #976949)

 -- Stephen Gelman <ssgelm@debian.org>  Sat, 19 Dec 2020 01:34:44 -0600

golang-github-pkg-term (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-pkg-term-dev: Add Multi-Arch: foreign.

  [ Aloïs Micard ]
  * Indicate that new version breaks
    golang-github-c-bata-go-prompt-dev &
    golang-github-jaguilar-vt100-dev. (Closes: #974096)

 -- Aloïs Micard <alois@micard.lu>  Wed, 11 Nov 2020 22:07:12 +0100

golang-github-pkg-term (1.1.0-1) unstable; urgency=medium

  * d/control:
    - Drop old d/compat file.
    - Bump debhelper compat from 11 to 13.
    - Bump Standards-Version.
    - Add Rules-Requires-Root: no.
    - Add myself as uploader. (Closes: #940408)
  * d/upstream/metadata: Add upstream metadata.
  * d/watch: Update watch file.
  * New upstream version.

 -- Aloïs Micard <alois@micard.lu>  Sun, 18 Oct 2020 22:33:58 +0200
